/* New user: first sentence of Explore Evernote banner text */
"newUserItems-boldBannerText" = "Bem-vindo ao Evernote";

/* New user: rest of Explore Evernote banner text */
"newUserItems-bannerText" = "Siga estas dicas que o ajudarão a lembrar de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create notes": name */
"100-name" = "Criar notas";

/* Checklist item "Create notes": hint popover title */
"100-hintTitle" = "Criar notas";

/* Checklist item "Create a note": hint popover text */
"100-hintText" = "Adicione textos, imagens, caixas de seleção, documentos, áudio e muito mais, mesmo quando estiver offline.";



/* Checklist item "Search your notes": name */
"101-name" = "Pesquisar suas notas";

/* Checklist item "Search your notes": hint popover title */
"101-hintTitle" = "Pesquisar suas notas";

/* Checklist item "Search your notes": hint popover text */
"101-hintText" = "Insira palavras-chave para pesquisar notas por conteúdo, localização e muito mais. O Evernote até mesmo encontra textos digitados e manuscritos dentro de imagens.";



/* Checklist item "Sync your Evernote account": name */
"102-name" = "Sincronize sua conta do Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"102-hintTitle" = "O Evernote sincroniza automaticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"102-hintText" = "Acesse suas notas a qualquer momento, em qualquer lugar e em todos os seus dispositivos móveis.";

/* Checklist item "Sync your Evernote account": iOS link text */
"102-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"102-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"102-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"102-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"102-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"104-name" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover title */
"104-hintTitle" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover text */
"104-hintText" = "Defina lembretes para fixar notas no início da lista. Adicione datas de conclusão para receber notificações e emails de lembrete. Marque notas como concluídas quando estiverem prontas.";



/* Checklist item "Share notes": name */
"105-name" = "Compartilhar notas";

/* Checklist item "Share notes": hint popover title */
"105-hintTitle" = "Compartilhar esta nota no Work Chat";

/* Checklist item "Share a note": hint popover text */
"105-hintText" = "Obtenha o feedback de amigos ou colegas, sem deixar o Evernote. Ou copie um link para compartilhar esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"upgradingUserItems-boldBannerText" = "Bem-vindo ao Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"upgradingUserItems-bannerText" = "Siga estas dicas que o ajudarão a lembrar de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create Shortcuts": name */
"200-name" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover title */
"200-hintTitle" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover text */
"200-hintText" = "Arraste notas, cadernos ou etiquetas para a barra lateral e crie Atalhos facilmente acessíveis.";



/* Checklist item "View your notes by location": name */
"201-name" = "Exiba suas notas por localização";

/* Checklist item "View your notes by location": hint popover title */
"201-hintTitle" = "Exiba suas notas por localização";

/* Checklist item "View your notes by location": hint popover text */
"201-hintText" = "Procure suas notas com base em onde elas foram criadas com a nova linda exibição Atlas.";



/* Checklist item "Work together": name */
"202-name" = "Trabalhe junto";

/* Checklist item "Work together": hint popover title */
"202-hintTitle" = "Trabalhe junto";

/* Checklist item "Work together": hint popover text */
"202-hintText" = "Compartilhe cadernos com amigos, parentes e colegas e realizem mais juntos.";



/* Checklist item "Search your notes faster": name */
"203-name" = "Pesquise suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"203-hintTitle" = "Pesquise suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"203-hintText" = "Exiba resultados de pesquisa sugeridos antes mesmo de concluir a digitação.";
